<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1891-07-30 08:08:00.00 GD 01h13'41.77" E 33d55'29.53" S</id>
<person>
<lastname>Afrique du sud</lastname>
<firstname>Equipe rugby</firstname>
<sex>0</sex>
</person>
<birthdatehourut>1891-07-30 08:08:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1891-07-30 08:08:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1891-07-30 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1891-07-30 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Cape Town</county>
<city>Le Cap</city>
<longitude>01h13'41.77" E</longitude>
<latitude> 33d55'29.53" S</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Cap-Occidental</state>
<country>Afrique du Sud</country>
</horoscope>
